<p class="text-center text muted"  *ngIf="!photos.length">
  Sorry, no photos.
</p>


<ol class="list-unstyled">
    <li *ngFor="let cols of rows" class="row no-gutters">
        <div *ngFor="let photo of cols" class="col-4" apDarkenOnHover>
            <ap-card>
                <ap-photo
                    [url]="photo.url"
                    [description]="photo.description">
                </ap-photo>
                <div class="text-center p-1">
                    <i aria-hidden="true" class="fa fa-heart-o fa-1x mr-2"></i>{{ photo.likes }}
                    <i aria-hidden="true" class="fa fa-comment-o fa-1x mr-2 ml-2"></i>{{ photo.comments }}
                </div>

            </ap-card>
        </div>
    </li>
</ol>